LATSIEVE(1)

NAME
latsieve - Gauss sieving

SYNOPSIS
latsieve [options]

DESCRIPTION
 Implementation of Gauss sieving, based on Panagiotis Voulgaris' implementation

  List of options:

-a [2|3|4]

    2- or 3- or 4-sieve;

-f filename

    Input filename

-r nnn

    Generate a random instance of dimension nnn

-t nnn

    Targeted norm^2=nnn

-s nnn

    Using seed=nnn

-b nnn

    BKZ preprocessing of blocksize=nnn

-v

    Verbose mode

COPYRIGHT
Copyright 2005-2016 Damien Stehle, David Cade, Xavier Pujol. fplll is free software. You can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 2.1 of the License, or (at your option) any later version.